@charset "UTF-8";

body     {color:black; font-size:14px; background-color:#FFD; font-family:Verdana, Helvetica, sans-serif; text-decoration:none}
:link    {color:#00F}
:visited {color:#808}

div.menu {position:fixed; top:0px; left:0px; bottom:0px; width:212px; background-color:#DDF; border-style:solid; border-color:gray; border-width:2px; padding:3px; overflow-x:hidden; overflow-y:auto}
div.main {position:absolute; top:5px; left:226px; right:5px; overflow-x:hidden; overflow-y:auto}
a.m      {text-decoration:none}

h1       {color:#2bd; font-size:22px; font-style:italic; margin-top:0.3em; margin-bottom:0px}
h2       {color:black; font-size:18px; font-style:italic}
h3       {color:black; font-size:10px; text-align:center; margin-top:0px; margin-bottom:0.5em}
h4       {color:black; font-size:12px; text-align:center; margin-top:0px; margin-bottom:0px}
h5       {color:#2bd; font-size:22px; font-style:italic; margin-top:0px; margin-bottom:0px}
pre      {color:blue; font-size:15px; font-family:Consolas, Courier, monospace}

.hl1     {color:#f08; font-size:30px; font-style:italic; background-color:white; padding:3px; text-align:center; border-width:4px; border-style:ridge; border-color:gray}
.hl2     {color:black; font-size:15px; font-weight:bold; font-style:italic; vertical-align:middle}
.hl3     {color:black; font-size:14px; font-weight:bold; margin-bottom:0.5em}
.wichtig {color:red; font-size:14px; font-weight:bold}
.a1      {color:orange; font-size:14px; font-weight:bold}
.a1bg    {color:orange; font-size:14px; font-weight:bold; background-color:white}
.a2      {color:blue; font-size:14px; font-weight:bold}
.a2i     {color:blue; font-size:14px; font-weight:bold; font-style:italic}
.a2u     {color:blue; font-size:14px; font-weight:bold; text-decoration:underline}
.a2bg    {color:blue; font-size:14px; font-weight:bold; background-color:#DFF; padding-left:4px; padding-right:4px}
.a3      {color:green; font-size:14px; font-weight:bold}
.a3u     {color:green; font-size:14px; font-weight:bold; text-decoration:underline}
.a4      {color:black; font-size:14px; font-weight:bold}
.a4i     {color:black; font-size:14px; font-weight:bold; font-style:italic}
.a4iu    {color:black; font-size:14px; font-weight:bold; font-style:italic; text-decoration:underline}
.a5      {color:#B27; font-size:14px; font-weight:bold}
.a6      {color:#1AC; font-size:14px; font-weight:bold}
.a7      {color:#2B3; font-size:14px; font-weight:bold}
.a8      {color:#D51; font-size:14px; font-weight:bold}
.a9      {color:#90F; font-size:14px; font-weight:bold}
.aa      {color:#933; font-size:14px; font-weight:bold}
.ab      {color:#990; font-size:14px; font-weight:bold}
.ac      {color:#88F; font-size:14px; font-weight:bold}
.ad      {color:#A0F; font-size:14px; font-weight:bold}
.ae      {color:#F90; font-size:14px; font-weight:bold}
.af      {color:#C0F; font-size:14px; font-weight:bold}
.ag      {color:#B22; font-size:14px; font-weight:bold}
.b       {color:black; font-size:14px; font-weight:bold}
.bi      {color:black; font-size:14px; font-weight:bold; font-style:italic}
.w1      {color:black; font-size:14px; font-weight:bold; background-color:#DDD}
.w2      {color:crimson; font-size:14px; font-weight:bold; font-style:italic}
.w3      {color:white; font-size:14px; background-color:#0D0}
.w4      {color:black; font-size:14px; background-color:#FFF; padding:1px; border-width:1px; border-style:solid}
.w5      {color:#555; font-size:12px; background-color:#FFF; padding:1px; border-width:1px; border-style:solid}

.c0      {color:#08F; font-size:14px; font-weight:bold; font-style:italic}
.c1      {color:#E41; font-size:14px; font-weight:bold; font-style:italic}
.c2      {color:#EB1; font-size:14px; font-weight:bold; font-style:italic}
.c3      {color:#6F0; font-size:14px; font-weight:bold; font-style:italic}
.c4      {color:#0F8; font-size:14px; font-weight:bold; font-style:italic}
.c5      {color:#0EF; font-size:14px; font-weight:bold; font-style:italic}
.c6      {color:#03F; font-size:14px; font-weight:bold; font-style:italic}
.c7      {color:#C0F; font-size:14px; font-weight:bold; font-style:italic}
.c8      {color:#F0B; font-size:14px; font-weight:bold; font-style:italic}
.c9      {color:#069; font-size:16px; font-weight:bold; font-style:italic; font-family:Consolas,Courier,monospace}
.co1     {color:#0CF; font-size:14px; font-weight:bold}
.co2     {color:#0D0; font-size:14px; font-weight:bold}
.co3     {color:#F00; font-size:14px; font-weight:bold}
.d1      {color:#F00; font-size:24px; font-weight:bold; font-style:italic}
.d1n     {color:#F00; font-size:14px; font-weight:bold; font-style:italic}
.d1h     {color:#F00; font-size:14px; font-weight:bold; font-style:italic; vertical-align:7px}
.d2      {color:#F44}
.d3      {color:#0C0}
.d4      {color:#44F}
.d5      {color:#C0F}

.m1      {color:#00C; font-size:14px; font-weight:bold}
.m2      {color:#29A; font-size:14px; font-weight:bold}
.m2u     {color:#29A; font-size:14px; font-weight:bold; text-decoration:underline}
.m3      {color:#0B0; font-size:14px; font-weight:bold}
.m4      {color:#9A2; font-size:14px; font-weight:bold}
.opt     {color:#0BF; font-size:14px; font-weight:bold}
.opt1    {color:#0BF; font-size:14px; font-weight:bold; letter-spacing:0.2em}
.scr     {color:#00F; font-size:14px; font-weight:bold}
.scr1    {color:#72B; font-size:14px; font-weight:bold}
.scr1u   {color:#72B; font-size:14px; font-weight:bold; text-decoration:underline}
.z       {color:#F3C; font-size:14px; font-weight:bold}
.z1      {color:#F3C; font-size:14px; font-weight:bold; letter-spacing:0.2em}
.z2      {color:red; font-size:14px; font-weight:bold; letter-spacing:0.2em}
.err     {color:red; font-size:14px; font-style:italic}
.hint    {color:red; font-size:14px}
.norm    {color:green; font-size:14px}
.cmd     {color:#F09; font-size:14px; font-weight:bold}
.nolink  {color:gray; font-size:14px}
.stl     {color:#298; font-size:14px; font-style:italic}
.tty     {color:blue; font-size:16px; font-family:Consolas, Courier, monospace}
.pre     {color:blue; font-size:15px; font-family:Consolas, Courier, monospace}
.small   {color:black; font-size:12px}
.cmd1    {color:#F09; font-size:16px; font-family:Consolas, Courier, monospace}
.cmd2    {color:#A0F; font-size:16px; font-family:Consolas, Courier, monospace}
.bt1     {color:#FFF; background-color:#09F; font-weight:bold; border-radius:4px; padding-left:0.5em; padding-right:0.5em}
.bt2     {color:#FFF; background-color:#09F; font-weight:bold; border-radius:50%; padding:2px 4px}
.bt3     {color:#FFF; background-color:#F00; font-weight:bold; border-radius:4px; padding-left:0.5em; padding-right:0.5em}
.tab     {margin-left:10px}

.last    {color:#2A2; font-size:14px}
.ready   {color:#0C0; font-size:14px}
.obsol   {color:#C12; font-size:14px}
.pland   {color:blue; font-size:14px}
.date    {color:#06f; font-size:14px}
.file    {color:rgb(41, 149, 168); font-size:14px}
.name    {color:blue; font-size:14px}
.chap    {background-color:#EED}
.ml      {background-color:#DDF}
.mh      {background-color:#FFF}
.nm      {background-color:#FFF}
.tl      {background-color:#FFD}
.th      {background-color:#DDD}

.top     {vertical-align:top}
.cen     {text-align:center}
.left    {text-align:left}
.right   {text-align:right}
.mid     {vertical-align:middle}
.widr    {width:100px}
.nowr    {white-space:nowrap}
.cenw    {text-align:center; white-space:nowrap}
.tonw    {vertical-align:top; white-space:nowrap}
.gal     {margin-top:1em; margin-bottom:3px}
.float   {float:left; margin-right:8px}
.symb    {float:left; margin-right:5px}
.menu    {float:left; margin-right:4px}
.fpic    {float:left; margin-right:8px; margin-bottom:4px}
.fpicb   {float:left; margin-right:8px; margin-bottom:4px; border-bottom-width:1px; border-bottom-style:dashed}
.fpictb  {float:left; margin-right:8px; margin-bottom:4px; border-top-width:1px; border-bottom-width:1px; border-top-style:dashed; border-bottom-style:dashed}
.fpics   {float:left; margin-right:8px; margin-bottom:4px; border-color:darkgray; border-width:1px; border-style:dashed}
.fpicsb  {float:left; margin-right:8px; margin-bottom:4px; border-color:darkgray; border-width:1px; border-bottom-style:dashed}
.fpicst  {float:left; margin-right:8px; margin-bottom:4px; border-color:darkgray; border-width:1px; border-top-style:dashed}
.fpicf   {float:left; margin-right:8px; margin-bottom:4px; border-width:1px; border-style:solid}
.fpicff  {float:left; margin-right:8px; margin-bottom:4px; border-width:2px; border-style:solid}
.pic     {border-width:1px; border-style:solid}
.picb    {border-width:1px; border-style:solid; border-bottom-style:dashed}
.pictb   {border-width:1px; border-style:solid; border-top-style:dashed; border-bottom-style:dashed}
.pics    {border-color:darkgray; border-width:1px; border-style:dashed}
.picsb   {border-color:darkgray; border-width:1px; border-bottom-style:dashed}
.picstb  {border-color:darkgray; border-width:1px; border-top-style:dashed; border-bottom-style:dashed}
.disc    {list-style-type:disc}
.circ    {list-style-type:circle}
.squa    {list-style-type:square}
.all     {clear:both}

tr.cn1   {background-color:#cfe}
tr.cn2   {background-color:#dfe}

table.t1    {border-width:1px; border-spacing:0px; border-style:solid; border-color:gray; background-color:white}
table.t1 th {border-width:1px; padding:2px; border-style:inset; border-color:gray; background-color:#FFB}
table.t1 td {border-width:1px; padding:2px; border-style:inset; border-color:gray; background-color:#FFC}
table.t2    {border-width:0px; border-spacing:0px}
table.t2 th {padding:0px}
table.t2 td {padding:0px}
table.t3    {border-width:0px; border-spacing:0px}
table.t3 th {padding:0px}
table.t3 td {padding:2px}
table.t4    {border-width:1px; border-spacing:0px; border-style:solid; border-color:gray}
table.t4 th {border-width:1px; padding:2px; border-style:inset; border-color:gray}
table.t4 td {border-width:1px; padding:2px; border-style:inset; border-color:gray}
table.t5    {border-width:0px; border-spacing:0px}
table.t5 th {padding:0px}
table.t5 td {padding:6px}
table.t6    {border-width:0px; border-spacing:0px}
table.t6 th {padding:0px}
table.t6 td {padding:0px; padding-right:20px}
table.t7    {border-width:1px; border-spacing:0px; border-style:solid; border-color:gray}
table.t7 th {border-width:1px; padding:3px; border-style:inset; border-color:gray}
table.t7 td {border-width:1px; padding:3px; border-style:inset; border-color:gray}
